BODY {
	background: #ACE2E3 url(images/background.jpg) top center no-repeat;
	margin: 0;
	font-family: Tahoma;
	color: #666;
}

H1 {
	color: #73B1B0;
	font-size: 28px;
	letter-spacing: 1px;
	margin-bottom:6px;
}

H2 {
	font-size: 18px;
	color: #666;
	margin-top: 0;
	font-weight: lighter;
	padding-top:10px;
	padding-bottom: 5px;
}

P {
	font-size: 13px;
	color: #666;
	margin-top: 0;
}

Li {
	font-size: 13px;
}

A { 
color: #73B1B0;
}

#header {
	width: 950px;
	height: 149px;
	margin: 0 auto;
	background: url(images/header-bg.png) no-repeat;
}

#nav {
	float: right;
	margin-right:20px;
	text-align:center;
}

#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav li {
	float: left;
}

#nav li A {
	display: block;
	padding-left:10px;
	padding-right:10px;
	padding-top:97px;
	padding-bottom:10px;
	height: 25px;
	font-size: 14px;
	color: #64BEBF;
	text-decoration: none;
	background: none;
	margin-left:2px;
	margin-right:2px;
	margin-top: 22px;
	
}

#nav li A:hover, #nav li A.current {
	background: url(images/nav-hover-bg.png) bottom center repeat-x;
	color: #64BEBF;
}

#logo {
	width: 950px;
	height: 150px;
	background: #fff;
	margin: 0 auto;
	padding-bottom: 40px;
}

	#logo .logo {
		padding-left: 17px;
		float: left;
	}
	
	#logo .images {
		width: 450px;
		height: 170px;
		float: right;
		margin-right:15px;
	}

#content {
	width: 950px;
	background: #fff;
	padding-top: 30px;
	margin: 0 auto;
}

#content .left {
	width: 600px;
	height: 250px;
	background: url(images/nav-bg-main.jpg) repeat-x;
	float: left;
}

#content .left-small {
	width: 950px;
	height: 50px;
	background: url(images/nav-bg-main.jpg) repeat-x bottom;
	float: left;
}

	
	#content .left UL LI A.current, #content .left UL LI A:hover {
		background:#CD211D;
	}

#content .right {
	width: 550px;
	float: left;
	padding-left: 25px;
	padding-right: 25px;
	padding-top:25px;
}

#content .right-page {
	padding-top:0;
	width: 350px;
	float: left;
	padding-left: 30px;
	padding-right: 25px;
}

ul.list {
	margin:0;
	margin-left:30px;
	padding: 0 0px 0px 0;
	list-style-image: url(images/check.png);
	width: 350px;
}

ul.list li {
	margin-bottom:5px;
}
	
.photos {
	float:right; margin-left: 10px; margin-right: 40px; width: 256px;
}

.photos img, .photos object {border: 4px solid #ACE2E4; float: right; margin-bottom: 5px;}
.title {
	text-align: center;
	border-bottom: 1px solid #ccc;
	padding-bottom:10px;
	font-weight: bold;
}
.entry {
	text-align: left;
	font-size: 12px;
	padding: 2px;
}

.small {
	font-size:75%;
}

.odd {
	background: #DFF4F4;
}

.hold {
	color: #000;
	font-weight: bold;
	font-style:italic;
}

.sold {
	color: #F00;
	font-style: italic;
	font-weight: bold;
}
#footer {
	width: 950px;
	height: 60px;
	background: url(images/footer-bg.jpg) no-repeat;
	margin: 0 auto;
	text-align: center;
}

	#footer P {
		font-size: 11px;
		padding-top:25px;
	}
	
	#footer IMG {
		vertical-align:middle;
	}

form {
}

fieldset {
	border: 1px solid #e2e4ec;
	padding: 10px;
	margin-bottom: 10px;
}

legend { padding: 10px; font-size: 22px; color: #322D2A; }

.web-design-quote-table {
	width: 570px;
	margin: 0;
	padding: 0;
	margin-left: 50px;
}

.web-design-quote-table P {
	text-indent: 0 !important;
}

.web-design-quote-table td {
	height: 40px;
	vertical-align: top;
}

.web-design-quote-table .tiny {
	color: #55504C;
}

button.submit-button {
	width: 228px; 
	height: 171px;
	border: none;
	background: url(images/submit-button.png) no-repeat;
	cursor: pointer;
}

.center {
	text-align: center;
}

input {
	padding: 5px;
	border: 1px solid #ABB4CD;
	width: 300px;
	font-size:18px;
	color: #2e2925;
}

 select, textarea {
	padding: 5px;
	border: 1px solid #ABB4CD;
	font-size: 14px;
	color:#2e2925;
}

textarea {
	width: 300px;
	height: 100px;
}

input.radio, input.checkbox {
	border: none;
	width: auto;
	cursor: pointer;
}

.tiny {
	font-size: 12px;
}

.embed {
border:none;
	
	
}

.progress-btn {
	
	width: 264px !important;
	height: 53px !important;
	background:url(images/bg-button.jpg) no-repeat;
	text-align:center;
	position:relative;
	margin-bottom:15px;
}

	.progress-btn A {
		
		color: #fff;
		text-decoration: none;
		position:absolute;
		top: 17px;
		left:0;
		right:0;
		
		
	}
	
	.progress-btn A:hover {
		color:#639095;
	}